No puedo instalar Logic 8

#1 por Gabricasanova el 03/07/2008
Hola, tengo un problema al instalar el Logic 8, me dice que necesito pro application support 4 o posterior, intento instalar esto y despues de aceptar las condiciones me aparecen los discos donde instalar pero con un circulo rojo con una admiracion y veo el siguiente mensaje:

no es posible instalar proapplication support en este volumen , este volumen no es valido para esta actualizacion..

Es raro porque con todos los otros programas los instala bien.
a ver si me podeis hechar una mano.

Saludos y gracias
Subir
#2 por powerstudios el 04/07/2008
lo aces en el interno del mac :?: ...que version tienes..tiger,lehopard.....es raro esto... :roll: :roll:

si puedes dar algun detalle mas puede ser vital....
Subir
#3 por Gabricasanova el 04/07/2008
Tengo la versión 10.4.9 de mac os x.
Si intento instalar lo de pro application support y no me deja en ningun disco. Nose si es raro.
Gracias
Subir
mod
#4 por walerandei el 09/07/2008
Esto ya lo vi antes en otro Hispasonico, y en un amigo que usa un Imac.
Actualiza tu TIGER a la v.10.4.10 u 11 ... no deberias tener problemas en ese caso. :D
Subir
#5 por Gabricasanova el 13/07/2008
Muchas gracias, ya lo he conseguido instalar.
Saludos a todos
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo